<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 1.3.5</h1>
  
  <h3>إبدأ الكتابة</h3>
  
  <p>ما هي المهارة الأكثر فائدة لتحليل النزاعات التي تعلمتها في هذه الدورة التدريبية؟ وكيف تتوقع استخدام هذه المهارة في عملك – أو كيف استخدمتها بالفعل؟ اطرح سؤالاً على المشاركين الآخرين في هذه الدورة وأجب على سؤال طرحه أحد الأشخاص الآخرين.</p>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال </li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك </li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ul>
</div>